#purenote-preloader{background:#fff none repeat scroll 0 0;height:100%;left:0;position:fixed;top:0;width:100%;z-index:99999}#purenote-preloader .preloader-wrapper{left:50%;position:absolute;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}.purenote-wave{margin:40px auto;width:50px;height:40px;text-align:center;font-size:10px}.purenote-wave .purenote-rect{background-color:#e53935;height:100%;width:6px;display:inline-block;-webkit-animation:purenote-waveStretchDelay 1.2s infinite ease-in-out;animation:purenote-waveStretchDelay 1.2s infinite ease-in-out}.purenote-wave .purenote-rect1{-webkit-animation-delay:-1.2s;animation-delay:-1.2s}.purenote-wave .purenote-rect2{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}.purenote-wave .purenote-rect3{-webkit-animation-delay:-1s;animation-delay:-1s}.purenote-wave .purenote-rect4{-webkit-animation-delay:-.9s;animation-delay:-.9s}.purenote-wave .purenote-rect5{-webkit-animation-delay:-.8s;animation-delay:-.8s}@-webkit-keyframes purenote-waveStretchDelay {
	0%, 40%, 100% {
		-webkit-transform: scaleY(0.4);
		transform: scaleY(0.4);
	}

	20% {
		-webkit-transform: scaleY(1);
		transform: scaleY(1);
	}

}@keyframes purenote-waveStretchDelay {
	0%, 40%, 100% {
		-webkit-transform: scaleY(0.4);
		transform: scaleY(0.4);
	}

	20% {
		-webkit-transform: scaleY(1);
		transform: scaleY(1);
	}

}.purenote-three-bounce{margin:40px auto;width:80px;text-align:center}.purenote-three-bounce .purenote-child{width:20px;height:20px;background-color:#e53935;border-radius:100%;display:inline-block;-webkit-animation:purenote-three-bounce 1.4s ease-in-out 0s infinite both;animation:purenote-three-bounce 1.4s ease-in-out 0s infinite both}.purenote-three-bounce .purenote-bounce1{-webkit-animation-delay:-.32s;animation-delay:-.32s}.purenote-three-bounce .purenote-bounce2{-webkit-animation-delay:-.16s;animation-delay:-.16s}@-webkit-keyframes purenote-three-bounce {
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}

	40% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}

}@keyframes purenote-three-bounce {
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}

	40% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}

}.purenote-folding-cube{margin:40px auto;width:40px;height:40px;position:relative;-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg)}.purenote-folding-cube .purenote-cube{float:left;width:50%;height:50%;position:relative;-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}.purenote-folding-cube .purenote-cube:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-color:#e53935;-webkit-animation:mt-foldCubeAngle 2.4s infinite linear both;animation:mt-foldCubeAngle 2.4s infinite linear both;-webkit-transform-origin:100% 100%;-ms-transform-origin:100% 100%;transform-origin:100% 100%}.purenote-folding-cube .purenote-cube2{-webkit-transform:scale(1.1) rotateZ(90deg);transform:scale(1.1) rotateZ(90deg)}.purenote-folding-cube .purenote-cube3{-webkit-transform:scale(1.1) rotateZ(180deg);transform:scale(1.1) rotateZ(180deg)}.purenote-folding-cube .purenote-cube4{-webkit-transform:scale(1.1) rotateZ(270deg);transform:scale(1.1) rotateZ(270deg)}.purenote-folding-cube .purenote-cube2:before{-webkit-animation-delay:.3s;animation-delay:.3s}.purenote-folding-cube .purenote-cube3:before{-webkit-animation-delay:.6s;animation-delay:.6s}.purenote-folding-cube .purenote-cube4:before{-webkit-animation-delay:.9s;animation-delay:.9s}@-webkit-keyframes mt-foldCubeAngle {
	0%, 10% {
		-webkit-transform: perspective(140px) rotateX(-180deg);
		transform: perspective(140px) rotateX(-180deg);
		opacity: 0;
	}

	25%, 75% {
		-webkit-transform: perspective(140px) rotateX(0deg);
		transform: perspective(140px) rotateX(0deg);
		opacity: 1;
	}

	90%, 100% {
		-webkit-transform: perspective(140px) rotateY(180deg);
		transform: perspective(140px) rotateY(180deg);
		opacity: 0;
	}

}@keyframes mt-foldCubeAngle {
	0%, 10% {
		-webkit-transform: perspective(140px) rotateX(-180deg);
		transform: perspective(140px) rotateX(-180deg);
		opacity: 0;
	}

	25%, 75% {
		-webkit-transform: perspective(140px) rotateX(0deg);
		transform: perspective(140px) rotateX(0deg);
		opacity: 1;
	}

	90%, 100% {
		-webkit-transform: perspective(140px) rotateY(180deg);
		transform: perspective(140px) rotateY(180deg);
		opacity: 0;
	}

}